
package org.teleal.cling.support.contentdirectory.descriptor.dc;

import javax.xml.bind.JAXBElement;
import javax.xml.namespace.QName;

public class Date
    extends JAXBElement<String>
{

    protected final static QName NAME = new QName("http://purl.org/dc/elements/1.1/", "date");

    public Date(String value) {
        super(NAME, ((Class) String.class), null, value);
    }

    public Date() {
        super(NAME, ((Class) String.class), null, null);
    }

}
